aurora-reviews mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joshua Cohen" <jco...@twopensource.com>
Subject Re: Review Request 27492: AURORA-617: Switch pants 3rdparty to use python_requirements
Date Mon, 03 Nov 2014 18:03:26 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/27492/#review59600
-----------------------------------------------------------



3rdparty/python/requirements.txt
<https://reviews.apache.org/r/27492/#comment100892>

    We should be able to skip argparse now that we're pinned to python2.7 (it was added to
the stdlib).


- Joshua Cohen


On Nov. 3, 2014, 2:49 p.m., Dan Norris wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/27492/
> -----------------------------------------------------------
> 
> (Updated Nov. 3, 2014, 2:49 p.m.)
> 
> 
> Review request for Aurora and Kevin Sweeney.
> 
> 
> Bugs: AURORA-617
>     https://issues.apache.org/jira/browse/AURORA-617
> 
> 
> Repository: aurora
> 
> 
> Description
> -------
> 
> Convert python_requirements links in 3rdparty/python/BUILD to be in requirements.txt
> 
> 
> Diffs
> -----
> 
>   3rdparty/python/BUILD 76d0bc58a72cd84c43f053082ee58e9c582e5437 
>   3rdparty/python/requirements.txt PRE-CREATION 
> 
> Diff: https://reviews.apache.org/r/27492/diff/
> 
> 
> Testing
> -------
> 
> ./pants src/test/python:all
> 
> ...which failed on one test in test_gc_executor.py, but the same test is failing for
me in master.
> 
> 
> Thanks,
> 
> Dan Norris
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message